@charset "UTF-8";
/* 全角ゴシック */
@font-face {
  font-family: "Zen Kaku Gothic New";
  src: url("../font/ZenKakuGothicNew-Light.ttf") format("truetype");
  src: url("../font/ZenKakuGothicNew-Medium.ttf") format("truetype");
  src: url("../font/ZenKakuGothicNew-Medium.ttf") format("truetype");
  src: url("../font/ZenKakuGothicNew-Regular.ttf") format("truetype");
}
/*contactform-------------------------------*/
#contactform h1{
 font-family: "vdl-penletter", sans-serif;
 font-size: 3.6rem;
 text-align: center;
 margin-bottom: 6rem;
}
@media screen and (max-width: 767px){
 #contactform h1{
 font-size: 2.4rem;
 }
}
#contactform {
  width: 100%;
  margin: 0;
  padding: 5%;
  font-size: 1.6rem;
  border: 0;
  font-family: "Zen Kaku Gothic New", sans-serif;
  font-style: normal;
  font-weight: 500;
  border:0;
  background: #f2f2f2;
}

#contactform table {
  width: 94%;
  margin: 10% 3% 3% 3%;
  border-collapse: collapse;
  border-width: 0px;
  border: 0px solid orange;
}

#contactform tbody {
  width: 100%;
}

#contactform th {
  width: 35%;
}

#contactform td {
  width: 64%;
}

#contactform th,
#contactform td {
  padding: 0.7em;
  text-align: left;
  vertical-align: middle;
  border: solid #ccc;
  border-width: 0 0 1px 0;
}

#contactform th:nth-of-type(7n),
#contactform td:nth-of-type(7n) {
  border: 0px;
}

#contactform h2 {
  font-size: 3.3rem;
  margin-bottom: 3rem;
  text-align: center;
}

#contactform table th span {
  display: inline-block;
  padding: 0 3px;
  margin-right: 10px;
  border-radius: 5px;
  font-weight: 300;
}

.must {
  font-size: 1.2rem;
  color: #fff;
  background-color: #FF1A00;
}

.free {
  color: #fff;
  background-color: #999;
}

#contactform ul {
  list-style: none;
  list-style-position: inside;
  margin-left: 10px;
}

select,
input,
textarea {
  margin: 0;
  padding: 0.7rem;
  border: 1px solid #bbb;
  box-sizing: border-box;
  box-shadow: inset rgba(9, 30, 66, 0.25) 0px 2px 4px -2px, rgba(9, 30, 66, 0.08) 0px 0px 0px 1px;
}

textarea {
  resize: vertical;
  max-height: 400px;
  min-height: 100px;
  height: 100px;
  width: calc(100% - 1.4rem);
}

input:focus,
textarea:focus {
  background: #d7f4d0;
  border-width: 2px;
  border-style: solid;
  border-color: #68a2b6;
}

input[type=checkbox] {
  width: 24px;
  height: 24px;
}

.submit-back {
  margin: 3% auto;
}

.submit-back input,
.submit-btn input {
  display: block;
  width: 50%;
  background-color: #72c04d;
  border: 0;
  font-weight: 500;
  margin: 0 auto;
  padding: 10px 30px;
  border-radius: 3px;
  cursor: pointer;
  text-align: center;
}

.submit-back input {
  background-color: #ece2ba;
  color: #5a5040;
}

.submit-btn,
.submit-back {
  text-align: center;
  margin-top: 20px;
  cursor: pointer;
}

.submit-btn input:hover {
  background: #72c04d;
  color: #FFFFFF;
  cursor: pointer;
}

.submit-back input:hover {
  background-color: #e6dbb0;
  cursor: pointer;
}

.input[type=submit] {
  transition: 0.2s;
}

.input[type=submit]:active {
  transform: translateY(2px);
}

input.contact_email {
  font-size: 2.6rem;
  line-height: 3.5rem;
  padding-top: 1rem;
  padding-bottom: 1rem;
}

/*-------------------------------------*/
.check_btn p{margin-top:1.6rem;}
.check_btn{margin-bottom:3.2rem;}
.check_btn li:last-of-type {
  margin-bottom: 1.6rem;
}

.check_btn input[type=checkbox].check_btn_item {
  display: none;
}

.check_bt label {
  display: inline-block;
}

.check_btn .check_btn_item + span {
  padding-left: 35px;
  display: inline-block;
  position: relative;
}

.check_btn .check_btn_item + span::after,
.check_btn .check_btn_item + span::before {
  content: "";
  display: block;
  position: absolute;
  top: 0;
}

.check_btn .check_btn_item + span::before {
  border: 1px solid #AAAAAA;
  border-radius: 4px;
  left: 0;
  height: 30px;
  width: 30px;
}

.check_btn .check_btn_item + span::after {
  border: none;
  border-right: 5px solid #cd5656;
  border-bottom: 5px solid #cd5656;
  height: 25px;
  left: 10px;
  opacity: 0;
  top: 0px;
  transform: rotate(45deg);
  width: 10px;
}

.check_btn .check_btn_item:checked + span::after {
  opacity: 1;
}

/*-------------------------------------*/
.submit-back {
  margin: 3% auto;
}

.submit-back input,
.submit-btn input {
  display: block;
  width: 50%;
  background-color: #72c04d;
  border: 0;
  font-weight: 500;
  margin: 0 auto;
  padding: 10px 30px;
  border-radius: 3px;
  cursor: pointer;
  text-align: center;
}

.submit-back input {
  background-color: #ece2ba;
  color: #5a5040;
}

.submit-btn,
.submit-back {
  text-align: center;
  margin-top: 20px;
  cursor: pointer;
}

.submit-btn input:hover {
  background: #72c04d;
  color: #FFFFFF;
  cursor: pointer;
}

.submit-back input:hover {
  background-color: #e6dbb0;
  cursor: pointer;
}

.input[type=submit] {
  transition: 0.2s;
}

.input[type=submit]:active {
  transform: translateY(2px);
}

input.contact_email {
  font-size: 2.6rem;
  line-height: 3.5rem;
  padding-top: 1rem;
  padding-bottom: 1rem;
}

@media screen and (max-width: 820px) {
  #contactform {
    width: 94%;
    height: 100%;
    margin: 0 3%;
    padding: 0;
  }
  #contactform table,
  #contactform tbody,
  #contactform tr,
  #contactform th,
  #contactform td {
    display: block;
  }
  #contactform table {
    width: 100%;
    margin: 0;
    border-width: 0;
    table-layout: fixed;
    word-break: break-all;
    word-wrap: break-all;
  }
  #contactform tbody {
    width: 100%;
    margin: 0;
  }
  #contactform th,
  #contactform td {
    width: calc(100% - 20px);
    padding: 10px;
    margin: 0;
    text-align: left;
    vertical-align: top;

  }
  #contactform th {
    border: 0;
  }
  #contactform h2 {
    font-size: 2.5rem;
    margin-top: 1.6rem;
    margin-bottom: 3rem;
    text-align: center;
  }
  input.contact_email,
  input.contact_name,
  input.contact_addr {
    width: calc(100% - 2.4rem);
  }
  .cform th,
  .cform td {
    width: 100%;
    display: block;
    border-top: none;
  }
  textarea {
    max-height: 400px;
    min-height: 100px;
    height: 100px;
    width: calc(100% - 1.4rem);
  }
  label {
    margin-left: 0;
  }
  .submit-back input,
  .submit-btn input {
    display: block;
    max-width: 75%;
    padding: 5px;
    font-size: 1.8rem;
  }
}



#thanks{
 width:50%;
 margin:0 auto;
}
@media screen and (max-width: 767px){
 #thanks{
  width:90%;
}
}
#thanks h3{
 font-size: 1.8rem;
 margin:3rem auto;
text-align: center;
}
#thanks p{
 margin-top:1.6rem;
}
#thanks .thanks_img{
 width:60%; margin:3.2rem auto;
}
#thanks .thanks_img img{
 width:100%;
}
.close_btn{
 margin:0 auto 10% auto;
 width:80px;
 height:32px;
 vertical-align: middle;
 background: #92bd7f;
 color:#fff;
 padding:0.5rem 0.6rem;
 border-radius: 28px 32px 39px 29px / 20px 18px 18px 20px;

}
.close_btn:hover{
 background: #7aa568;
 transform:scale(1.05,1.05);
 transition: 0.3s ease-in-out;
 
}
.close_btn a{
color: #fff;
}
.close_btn a:hover{
 font-weight: 600;
}
